{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Brendon's blog</title>
  <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
  <link href="//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext" rel="stylesheet" type="text/css">
  <link rel="stylesheet" href="{% static 'css/blog.css' %}" />
</head>
<body>
  <div class="page-header">
    {% if user.is_authenticated %}
      <a class="top-menu" href="{% url 'post_draft_list' %}"><span class="glyphicon glyphicon-edit"></span></a>
      <a href="{% url 'post_new' %}" class="top-menu"><span class="glyphicon glyphicon-plus"></span></a>
      <p class="top-menu">Hello {{ user.username }}<small> <a href="{% url 'logout' %}">Log out</a></small></p>
    {% else %}
      <a class="top-menu" href="{% url 'login' %}"><span class="glyphicon glyphicon-lock"></span></a>
    {% endif %}
  	<h1><a href="/">My Django Blog</a></h1>
  </div>

  <div class="content container">
  	<div class="row">
  		<div class="col-md-8">
        {% block content %}
        {% endblock %}
      </div>
  	</div>
  </div>

</body>
</html>
